* {
	margin: 0;
	padding: 0;
	list-style: none;
}

body {
	background: #fff;
	color: #000;
	font-family: 'menlo', monospace;
	text-transform: uppercase;
	font-size: 14px;
}

h1 {
	font-size: inherit;
	padding: 20px 0;
}

h2 {
	font-size: 0.9em;
	padding: 30px 0 10px 0;
}

.column {
	position: fixed;
	left: 10%;
	top: 0;
	width: 15%;
}

.content {
	position: absolute;
	top: 0;
	right: 10%;
	text-align: right;
}

.content img {
	display: block;
	width: 600px;
	padding-bottom: 20px;
}

.content img:last-child {
	padding-bottom: 0;
}

.content p {
	text-align: left;
	border: 2px solid #000;
	margin: 20px 0;
	padding: 20px;
}

a:link,
a:visited, 
a:active {
	color: #000;
	text-decoration: underline;
}

a:hover {
	color: #888;
}


@media only screen and (max-width: 1030px) {
	.content, .column {
		position: static;
		text-align: center;
		width: auto;
	}
	.content {
		margin-top: 50px;
		padding: 20px;
	}
	.content img {
		margin: auto;
		position: static;
		max-width: 500px;
		width: 100%;
	}
}
